@charset "utf-8";
/* CSS Document */
#right{
	float:left;
	width:800px;
	padding:5px 10px;
	background:url(../images/index_right.jpg) no-repeat 636px 5px;
}
#right .aboutus{
	background:url(../images/aboutus.jpg) no-repeat;
	padding:20px 0 5px;
	width:615px;	
	border-bottom:1px solid #000;
}
#right .vermiculite{
	width:615px;	
}
#right table{
	border-collapse:collapse;
	margin:5px 0;
}
#right table td{
	border:1px solid #000;
	padding-left:5px;
	width:150px;
}
#right ul li{
	line-height:20px;	
}
#right p{
	line-height:19px;
	margin-bottom:10px;	
}